
Foreman - Bug #3932

incorrect label for libvirt volume deletion

12/31/2013 06:41 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Robert Birnie   

Category: Web Interface   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 718d2836 - 12/31/2013 06:42 AM - Robert Birnie

fixes #3932 incorrect volume delete label

History

#1 - 12/31/2013 06:42 AM - Ohad Levy

- Subject changed from incorrect label for libvirt volume creation to incorrect label for libvirt volume deletion

#2 - 12/31/2013 07:31 AM - Robert Birnie

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 718d28362b3de8296101c91a8e19e16b841e56c9.

#3 - 01/02/2014 03:28 PM - Dominic Cleal

- translation missing: en.field_release set to 2
